<ion-header>

  <ion-navbar color="dark">

    <ion-title>Inventario</ion-title>

    <ion-buttons start>

      <button ion-button (click)="cancel()">
        Back
      </button>

    </ion-buttons>

  </ion-navbar>

</ion-header>


<ion-content padding>

  <ion-list *ngFor="let item of objetosInventario">

    <ion-item-sliding>

      <ion-item>
        <h3 style="text-align: center">{{item.id_item}}: {{item.cantidad}}</h3>
      </ion-item>

    </ion-item-sliding>

  </ion-list>

</ion-content>